* { border-style: none; border-width: 0; outline-style: none; outline-width: 0; }
html, body { color: white; font-size: 12px; font-family: Helvetica, Arial, Geneva, SunSans-Regular, sans-serif; line-height: 17px; background-color: #abc06c; width: 100%; height: 100%; overflow: hidden; margin: 0; padding: 0; }
.small { display: none; }
#introduction { position: absolute; left: -200%; width: 100%; }
#logo { position: absolute; top: 0; left: 0; z-index: 20; padding-top: 15px; padding-left: 36px; }
#wrapper { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
#menu { background-color: #abc06c; background-image: url(../graphics/composer.gif); background-repeat: no-repeat; background-position: 300px 97px; position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: 10; }
#menu-inner { background-image: url(../graphics/empty-squares3.gif); background-position: -64px 0; width: 100%; height: 450px; margin-top: 200px; margin-left: 0; padding-left: 86px; }
#fix-width { width: 900px; height: 390px; }
#content { position: absolute; width: 100%; height: 100%; overflow: auto; }
#inner { width: 500px; margin-top: 140px; margin-left: 300px; }
.preview {  }
.title { padding-bottom: 14px; border-bottom: 1px solid #eee; }
a:link, a:visited { color: white; text-decoration: underline; }
a:hover { color: #630; }
#preview1 { width: 150px; height: 150px; float: left; }
#preview2 { background-image: url(../graphics/about.jpg); width: 150px; height: 150px; float: left; }
#preview3 { background-image: url(../graphics/news.jpg); width: 150px; height: 150px; float: left; }
#preview4 { width: 150px; height: 150px; float: left; }
#preview5 { background-image: url(../graphics/performances.jpg); width: 150px; height: 150px; float: left; }
#preview6 { background-image: url(../graphics/listen.jpg); width: 150px; height: 150px; float: left; }
#preview7 { background-image: url(../graphics/theatre.jpg); width: 150px; height: 150px; float: left; clear: left; }
#preview8 { width: 150px; height: 150px; float: left; }
#preview9 { width: 150px; height: 150px; float: left; }
#preview10 { background-image: url(../graphics/watch.jpg); width: 150px; height: 150px; float: left; }
#preview11 { background-image: url(../graphics/workslist.jpg); width: 150px; height: 150px; float: left; }
#preview12 { background-image: url(../graphics/contact_O.jpg); width: 150px; height: 150px; float: left; }
.section { background-color: #abc06c; }
.justify { text-align: justify; }
p { margin-top: 18px; margin-bottom: 18px; }
.first { margin-top: 8px; }
.last { margin-bottom: 0; }
.final { margin-bottom: 30px; }
.photo { margin-top: 10px; }
.caption { color: #464646; font-size: 11px; font-family: Georgia, "Times New Roman", Times, serif; font-style: italic; background-image: url(../graphics/caption-base.png); background-position: 50% bottom; text-align: center; margin-bottom: 28px; padding-top: 5px; padding-bottom: 5px; }
ul { list-style-type: none; margin: 0; padding: 0; }
h3 { color: #abc06c; font-size: 12px; font-weight: normal; font-style: normal; background-color: #f5fae8; text-transform: capitalize; text-align: center; letter-spacing: 1px; margin: 16px 0 10px; padding-top: 4px; padding-bottom: 5px; }
h4 { font-size: 13px; font-weight: bold; font-style: normal; letter-spacing: 1px; margin: 16px 0 0; }
li { margin-top: 20px; margin-bottom: 26px; }
a:active, a:selected, a:visited a:focus { 
    border: none;
    outline: none;
	ie-dummy: expression(this.hideFocus=true);
}
#header { background-color: #abc06c; position: absolute; top: 0; left: 300px; width: 501px; z-index: 100; }
#sidebar { position: absolute; top: 0; left: 820px; width: 230px; height: 100%; margin-top: 94px; padding-right: 20px; padding-left: 20px; border-left: 1px dotted white; }
#sidebar p { font-style: italic; }
.goback { background-image: url(../graphics/return-O.gif); background-repeat: no-repeat; width: 229px; height: 16px; padding-bottom: 11px; border-bottom: 1px solid #f7f7f7; }
.return {  }
.quote { font-size: 11px; font-family: Georgia, "Times New Roman", Times, serif; font-style: normal !important; margin-top: -10px; padding-bottom: 18px; border-bottom: 1px dotted #d5e1ad; }
.footer { color: #d5e1ad; font-size: 11px; font-family: Georgia, "Times New Roman", Times, serif; margin-top: -1px; font-style: normal !important; }
#sidebar a, #sidebar a:visited { color: #d5e1ad; text-decoration: none; }
.label { padding-bottom: 2px; }
#submit{ text-align:right; padding-top: 6px; }
textarea { font-size: 12px; font-family: Arial, Helvetica, Geneva, SunSans-Regular, sans-serif; width: 500px; height: 230px; margin: 0; padding: 4px 0; }
#email { width: 500px; margin: 0 0 16px; padding-top: 4px; padding-bottom: 4px; outline-style: none; }
b { font-size: 12px; font-weight: bold; font-style: normal; display: block; }
strong { font-size: 12px; font-weight: bold; font-style: normal; }
.contact { vertical-align: text-bottom; margin-top: 2px; margin-bottom: 2px; padding-right: 5px; }
.videocaption { font-style: italic; margin-top: -10px; margin-bottom: 40px; }
.submenu { padding-bottom: 18px; border-bottom: 1px solid white; }
.submenu a { color: #600 !important; font-style: normal; }
.submenu a:hover { color: #600 !important; }
#news-here,#about-here, #performance-here { text-align: justify; }
.email { text-decoration: none !important; }
.support { text-align: center; position: absolute; bottom: 0; width: 100%; height: auto; z-index: 9999; padding-bottom: 5px; }
.support img { height: 40px; padding: 5px 10px; }
